QGIS Application - Bug report #15334

Graphic modeler and Commander have the same default shortcut (CTRL+ALT+M)

2016-07-25 03:29 AM - lvan Katanovi¢

Status: Closed
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:2.16.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 23266

Description

Graphic modeler and Commander have the same default shortcut (CTRL+ALT+M) so you can't open neither of them with it.

You have to manually change shortcut for one of them in order to be able to open both of them.

Expected behaviour:
Every menu option should have unique shortcut.

Associated revisions

Revision 4e94963a - 2016-07-25 01:13 PM - Alexander Bruy

[processing] different shortcut for commander (fix #15334)

Revision 99003058 - 2016-07-25 01:15 PM - Alexander Bruy

[processing] different shortcut for commander (fix #15334)

(cherry picked from commit 4694963af54894a3811ea8c44cbb6523ceec4eal)

Revision b219f730 - 2016-07-25 01:15 PM - Alexander Bruy

[processing] different shortcut for commander (fix #15334)

(cherry picked from commit 4694963af54894a3811ea8c44cbb6523ceec4eal)

History

#1 - 2016-07-25 04:13 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"4e94963af54894a3811ea8c44cbb6523ceec4eal”.

2025-04-27

1/1




